Description: Fix a FTBFS
 setup.py open() an unicode file as ascii, this patch modifies setup.py
 to open the file as binary then decodes it from utf-8
Origin: Upstream
Author: Ralph Bean rbean@redhat.com
Last-Update: 2016-04-06

--- a/setup.py
+++ b/setup.py
@@ -22,8 +22,8 @@ CLASSIFIERS = [
 
 
 # read long description
-with open(os.path.join(os.path.dirname(__file__), 'README.rst')) as f:
-    long_description = f.read()
+with open(os.path.join(os.path.dirname(__file__), 'README.rst'), 'rb') as f:
+    long_description = f.read().decode('utf-8')
 
 DATA_FILES = [
         ('socketpool', ["LICENSE", "MANIFEST.in", "NOTICE", "README.rst",
